API 参考
取消门户订阅
通过 StableOps 门户会话取消用户订阅,选择立即取消或期末取消,并根据返回状态更新页面与服务权限提示。门户令牌限定用户可访问的数据,不能替代商户管理密钥,也不代表已完成付款。服务端应验证用户身份并安全签发会话,最终权益以账单和订阅状态为准。
POST
/v1/merchant/portal/subscription/cancelRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/merchant/portal/subscription/cancel" \ -H "Content-Type: application/json" \ -d '{}'{
"id": "string",
"merchant_user_id": "string",
"plan_id": "string",
"status": "incomplete",
"current_period_start": "2019-08-24T14:15:22Z",
"current_period_end": "2019-08-24T14:15:22Z",
"cancel_at_period_end": true,
"pending_plan_id": "string",
"pending_plan_change_at": "2019-08-24T14:15:22Z",
"trial_ends_at": "2019-08-24T14:15:22Z",
"canceled_at": "2019-08-24T14:15:22Z",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}这篇文档怎么样?
最后更新